## node-postcss-reporter 6.0.1+~3.0.0

=== debian/changelog ===
node-postcss-reporter (6.0.1+~3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Team upload
  * Add log-symbols as component (Closes: #927333)
  * Enable upstream tests using pkg-js-tools. This adds log-symbols and
    strip-color in debian/tests/test-modules (used for tests only, not
    installed)
  * Add upstream/metadata
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Fix d/copyright format url

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Apr 2019 09:53:44 +0200

node-postcss-reporter (5.0.0-1) unstable; urgency=low

  * Initial release (Closes: #881320)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Nov 2017 14:41:44 +0530
