=== debian/control ===
Source: node-postcss-reporter
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-chalk (>= 2.0.1)
 , node-lodash (>= 4.17.4)
 , node-postcss
 , node-tape
 , pkg-js-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-reporter
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-reporter.git
Homepage: https://github.com/postcss/postcss-reporter

Package: node-postcss-reporter
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chalk (>= 2.0.1)
 , node-lodash (>= 4.17.4)
 , node-postcss
Provides: node-log-symbols
Description: Log PostCSS messages in the console
 A PostCSS plugin to `console.log()` the messages (warnings, etc.) registered
 by other PostCSS plugins.
 .
 As of PostCSS 4.1, a single PostCSS process can accumulate messages from all
 of the plugins it uses. Most of these messages are warnings. Presumably,
 plugin authors want you to see those messages. So this plugin exists to read
 the accumulated messages (or messages from only the plugins you've specified),
 format them, and print them to the console.
 .
 Node.js is an event-based server-side JavaScript engine.
