=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir node_modules
	ln -s ../logsymbols node_modules/log-symbols
	dh_auto_build
