## node-postcss-reporter 6.0.1+repack

=== debian/changelog ===
node-postcss-reporter (6.0.1+repack-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Don't provide node-log-symbols and repack
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Sat, 04 Jan 2020 08:58:10 +0100
