=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , nodejs
  , node-chalk (>= 2.0.1)
  , node-lodash (>= 4.17.4)
  , node-postcss
  , node-tape
- , pkg-js-tools
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-reporter
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss-reporter.git
 Homepage: https://github.com/postcss/postcss-reporter
+Rules-Requires-Root: no
 
 Package: node-postcss-reporter
 Architecture: all
@@ -25,7 +26,6 @@
  , node-chalk (>= 2.0.1)
  , node-lodash (>= 4.17.4)
  , node-postcss
-Provides: node-log-symbols
 Description: Log PostCSS messages in the console
  A PostCSS plugin to `console.log()` the messages (warnings, etc.) registered
  by other PostCSS plugins.
