=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,4 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	mkdir node_modules
-	ln -s ../logsymbols node_modules/log-symbols
 	dh_auto_build
