=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-reporter-$1.tar.gz/ \
 https://github.com/postcss/postcss-reporter/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
dversionmangle=auto,\
component=logsymbols,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-log-symbols-$1.tar.gz/ \
 https://github.com/sindresorhus/log-symbols/releases .*/archive/v?([\d\.]+).tar.gz
