## node-postcss-reporter 7.0.2

=== debian/changelog ===
node-postcss-reporter (7.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Drop log-symbols component
  * New upstream version 7.0.2
  * Update (build) dependencies
  * Enable nocheck build profile
  * Use dh-sequence-nodejs and simplify debian/rules
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add node-chalk as build dependency for embedded log-symbols
  * Add node-lodash as build dependency

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Dec 2020 20:24:05 +0530
