=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12)
+ , dh-sequence-nodejs
  , nodejs
- , node-chalk (>= 2.0.1)
- , node-lodash (>= 4.17.4)
- , node-postcss
- , node-tape
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , node-colorette (>= 1.2.1~) <!nocheck>
+ , node-lodash-packages (>= 4.17.4) <!nocheck>
+ , node-postcss (>= 8.1~) <!nocheck>
+ , node-tape <!nocheck>
+ , node-lodash (>= 4.17.4) <!nocheck>
+# for embedded log-symbols
+ , node-chalk (>= 2.0.1~) <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-reporter
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss-reporter.git
 Homepage: https://github.com/postcss/postcss-reporter
@@ -23,9 +26,9 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-chalk (>= 2.0.1)
- , node-lodash (>= 4.17.4)
- , node-postcss
+ , node-colorette (>= 1.2.1~)
+ , node-lodash-packages (>= 4.17.4)
+ , node-postcss (>= 8.1~)
 Description: Log PostCSS messages in the console
  A PostCSS plugin to `console.log()` the messages (warnings, etc.) registered
  by other PostCSS plugins.
