## node-postcss-reporter 7.0.5+~7.0.1

=== debian/changelog ===
node-postcss-reporter (7.0.5+~7.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.5+~7.0.1
  * Dependencies:
    + drop node-colorette and node-lodash-packages
    + add node-picocolors and node-thenby

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 14:47:19 +0100

node-postcss-reporter (7.0.4+~7.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations
  * New upstream version 7.0.4+~7.0.1

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 17:18:41 +0100
