=== debian/control ===
Source: node-postcss-reporter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-chalk <!nocheck>
 , node-picocolors <!nocheck>
 , node-postcss (>= 8.1~) <!nocheck>
 , node-tape <!nocheck>
 , node-thenby
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-reporter
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-reporter.git
Homepage: https://github.com/postcss/postcss-reporter
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-postcss-reporter
Architecture: all
Depends: ${misc:Depends}
 , node-picocolors
 , node-postcss (>= 8.1~)
 , node-thenby
Provides: ${nodejs:Provides}
Description: Log PostCSS messages in the console
 A PostCSS plugin to `console.log()` the messages (warnings, etc.) registered
 by other PostCSS plugins.
 .
 As of PostCSS 4.1, a single PostCSS process can accumulate messages from all
 of the plugins it uses. Most of these messages are warnings. Presumably,
 plugin authors want you to see those messages. So this plugin exists to read
 the accumulated messages (or messages from only the plugins you've specified),
 format them, and print them to the console.
 .
 Node.js is an event-based server-side JavaScript engine.
