=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-reporter-$1/ \
 https://github.com/postcss/postcss-reporter/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-postcss-reporter,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-postcss-reporter-$1/" \
 https://registry.npmjs.org/@types/postcss-reporter https://registry.npmjs.org/@types/postcss-reporter/-/postcss-reporter-([\d\.]+)@ARCHIVE_EXT@ group
